/* Custom CSS */

/* Custom CSS */


html { background: url('images/tile.png') repeat fixed ;}

#nav-1 li a, #nav-1 li a:link, #nav-1 li a:visited , 
h1, h2, h3, h4, h5, h6, h7 { font-family: 'Squada One', cursive !important; text-transform: lowercase; } 


#footer .sub-menu { display : none; } 


#ez-fat-footer-1 .widget .widget-wrap .menu { text-align: right; } 
#ez-fat-footer-1  .menu-item { display: inline; } 

#ez-fat-footer-container { padding-top: 0px; } 

#footer #menu-main.menu li.menu-item a { font-family: 'Squada One' , cursive !important ; text-transform: lowercase; font-size: 18px ; color: #fff;  }

#footer #menu-main.menu li.menu-item a:hover { color: #389134 ; } 

#footer #menu-main .current_page_item a { color: #389134 !important  ; } 

#ez-feature-top-1.ez-widget-area .widget div.widget-wrap h4.widgettitle { display : none; } 

#ez-feature-top-1 .widget_sp_image { float: left;} 